@charset "utf-8";
/* CSS Document */

@media only screen and (min-width: 1146px) and (max-width: 3500px) {
nav a {display:block; color:#c4c4c4; font-size:16px; text-decoration:none; padding:0px 0px; margin:0px;}
nav a#pull {
	display: none;
	}

}
	
	
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	
nav{width:100%; margin:0px 0px 0px 0px; text-align:center; float:inherit;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:center; width:100%;} 

nav ul li{background:none; line-height:normal; display:block; margin:0px; padding:0px; float:inherit; width:100%; 
padding:0px 0px 0px 0px; font-size:11px; color:#E7BD13; text-transform:uppercase; text-align:center;}

nav ul li a{border-bottom:1px solid #38abe1; display:block; padding:10px 0px; height:auto; line-height:normal; font-size:14px; 
margin:0px; color:#000;  height:auto; width:auto; background:#fff; text-align:left; border-radius:0px;}

nav ul li a.active{color:#fff; background:none;}

nav ul li a:hover{color:#0e71b5;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}
nav a:hover{background:none; color:#0e71b5; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#014b6c; margin:0px 0 0px 0; color:#fff; 
text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}
  
nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;} 



.header_wrapper{width:95%; padding:10px 0 10px;}
.logo{width:35%;}
.text{width:42%; margin:0px;}
.header_menu{width:100%; float:inherit;}
.header_top_wrapper{width:100%;}
.header_bottom_wrapper{width:95%;}
.caption_bar{width:65%; margin-top:10px;}
.caption_bar h1{ margin-bottom:0px; line-height:32px;}
.caption_bar p{ line-height:26px;}
.banner_caption{width:95%;}
.mob{ display:block;}
.dekstop{ display:none;}
.header_menu1{width:100%;}
.social{width:400px; margin:0px auto; float:none;}
.social_img{width:28%;}
.social_text{width:70%;}
.bottom_menu{width:99%;}


.container_wrapper{width:95%;}
.product_inner{width:23%; margin-right:14px;}
.products{ margin-right:-14px;}
.product_img {width:98%;}
.arrow2_img{ right:5px;}
.arrow_img{ left:3px;} 
.energy_left{width:66%;}
.energy_right{width:30%;}
.input{width:90%;} 
.input1{width:90%;} 
.input2{width:55%;}
.submit1{width:100%; padding:0px 0px 10px;}
.submit{ float:none;}
.heart{width:45%;}
.arrow4_img{ right:8px; margin:-125px 0px 0px;}
.arrow3_img{ left:5px; margin:92px 0px 0px;}
.about_left{width:100%;}
.product{ padding:25px 0px;}
.product_left{width:32%;}
.product_right{width:65%;}
.serach_box1{width:100%;}
.search1{width:91%;}
.category{width:94%; margin:0px 3%;}
.input6{width:94%;} 
.input7{width:94%;}
.input8{width:43%;}
.submit3{width:61%;}
.child{ padding:25px 2%;}
.child_left{width:35%;} 
.child_right{width:62%;}
.child_left img{ margin:0px 0px 40px;}
.add{ padding:13px 2%; margin-top:30px;}
.input9{width:31%;}
.list{ padding:13px 2%;}  
.list_left{width:25%;}
.list_right{width:72%;}
.input11{width:30%;}
.to_left{width:26%;}
.to_right{width:71%;}
.list_right h3 a{ font-size:9px;}
.add h6 a{font-size:9px;}
.label1{width:50%;}
.quentity{width:75%;}
.registration{width:95%; padding:25px 0px;}
.name{width:15%;}
.input12{width:82%;}
.testmonial1{ padding:10px 25px;}


.footer_top_wrapper{width:95%;}
.footer_bottom_wrapper{width:95%;}
.footer_left{width:20%;}
.footer_right{width:49%;}
.footer_menu{width:31%;}
.footer_menu1{width:20%;}

.text_top{ margin:0px auto 14px; width:300px;}
.text_bottom{ text-align:center;}
.social_img{ display:block;}
.popular_main h3{ margin:0px 0px 0px 40%;}

.panel_left{ width:65%;}
.panel_right{ width:30%;}
.regist_btn{ width:77%;}

.left_panel{ float:none; width:100%;}
.right_panel{ float:none; width:100%;}
.left_panel .now .input{ width:98%;}
.left_panel .now .input1{ width:98%;}


.product_listing{ padding:10px 10px;}
.product_thamb{ float:left; width:30%; text-align:center;}
.product_textend{ float:right; width:67%;}
/*.product_textend h4{ float:none; margin:10px 0px 0px;}
.product_textend h6{ float:none;}
.dtal_more{width:110px;}*/

.left_panel .submit1{ float:left; width:48%;}
.left_panel .submit{ float:right;}

.dtail_prodt_content{ padding:10px;}
.dtail_leftpart{ float:left; width:40%;}
.dtail_rightpart{ float:right; width:55%;}

.billing_option{ padding:10px 0px;}
.billing_option h5{ padding:0px 3px;}
.delivery_widget{ padding:10px 3px;}
}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
nav{width:100%; margin:0px 0px 0px 0px; text-align:center; float:inherit;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:center; width:100%;} 

nav ul li{background:none; line-height:normal; display:block; margin:0px; padding:0px; float:inherit; width:100%; 
padding:0px 0px 0px 0px; font-size:11px; color:#E7BD13; text-transform:uppercase; text-align:center;}

nav ul li a{border-bottom:1px solid #38abe1; display:block; padding:10px 0px; height:auto; line-height:normal; font-size:14px; 
margin:0px; color:#000;  height:auto; width:auto; background:#fff; text-align:left; border-radius:0px;}

nav ul li a.active{color:#fff; background:none;}

nav ul li a:hover{color:#0e71b5;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}
nav a:hover{background:none; color:#0e71b5; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#014b6c; margin:0px 0 0px 0; color:#fff; 
text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}
  
nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;} 



.header_wrapper{width:95%; padding:10px 0 10px;}

.logo{ float:left; width:240px;}
.text{ float:right; width:300px;}

.header_menu{width:100%; float:inherit;}
.header_top_wrapper{width:95%;}
.header_bottom_wrapper{width:95%;}
.caption_bar{width:95%; margin-top:10px;}
.caption_bar h1{ margin-bottom:5px; line-height:29px; font-size:29px;}
.caption_bar p{ line-height:24px; font-size:18px;}
.banner_caption{width:95%;}
.mob{ display:block;}
.dekstop{ display:none;}
.header_menu1{width:100%;}
.social{width:400px; margin:0px auto; float:none;}
.social_img{width:30%;}
.social_text{width:100%; float:none;}
.banner img{ height:200px;}
.bottom_menu{width:100%;}
.bottom_menu ul li{margin:0px 12px 0px 0px;} 

.container_wrapper{width:95%;}
.product_inner{width:48%; margin-right:9px; margin-bottom:10px;}
.products{ margin-right:-9px; padding:8px 0px;}
.product_img {width:98%;}
.arrow2_img{ right:1px;}
.arrow_img{ left:0px;}
.energy_left{width:100%; float:inherit; margin:0px 0px; padding:10px 0px;}
.energy_right{width:100%; float:inherit; margin:0px 0px; padding:10px 0px;}
.input{width:97%;} 
.input1{width:97%;} 
.input2{width:40%;}
.submit1{width:70%;}
.heart{width:44%; margin:0px 3%;}
.arrow4_img{ right:8px; margin:-50px 0px 0px;}
.arrow3_img{ left:5px; margin:42px 0px 0px;}
.energy{ padding:15px 0px;}
.heart_text {width:100%;}
.energy_left h3{ margin-top:12px;}
.energy_right h2{ margin-bottom:8px;} 
.energy_left h2{ margin-bottom:8px;}
.testmonial{ padding:15px 0px;}
.testmonial p{ margin:5px 0px;}
.about_left{width:100%;}
.about_left p{ margin-bottom:10px;}
.br{ margin-bottom:12px !important;}
.testmonial1{ margin-top:20px; padding:15px 35px;}
.testmonial1 p{ margin:10px 0px 15px;}
.faq_inner{ padding:0px 26px 0px 45px;}
.login{ padding:25px 0px;}
.product{ padding:15px 0px;}
.product_left{width:100%; float:inherit; margin-bottom:15px;}
.product_right{width:100%; float:inherit;}
.serach_box1{width:100%;}
.search1{width:95%;}
.category{width:94%; margin:0px 3%;}
.input6{width:97%;} 
.input7{width:97%; height:80px;}
.input8{width:43%;}
.submit3{width:70%;}
.child{ padding:25px 2%;}
.child_left{width:35%;} 
.child_right{width:62%;}
.child_left img{ margin:0px 0px 40px;}
.add{ padding:13px 2%; margin-top:20px;}
.input9{width:31%;}
.product-category{ margin:12px 0px;}
.testmonial2{ margin-top:20px; padding:15px 3%;}
.Description p { margin-bottom:12px;}
.Description{ padding:15px 4%;}
.list{ padding:13px 2%;}  
.list_left{width:23%;}
.list_right{width:74%;}
.input11{width:30%;}
.to_left{width:26%;}
.to_right{width:73%;}
.list_right h3 a{ font-size:9px;}
.add h6 a{font-size:9px;}
.label1{width:52%;}
.quentity{width:77%;}
.registration{width:95%; padding:25px 0px;}
.name{width:21%;}
.input12{width:75%;}
.registration h2{ margin-bottom:5px;}
.registration p{ margin-bottom:15px;}


.footer_top_wrapper{width:95%; padding:10px 0px;}
.footer_bottom_wrapper{width:95%;}
.footer_left{width:28%;}
.footer_right{width:66%;}
.footer_menu{width:37%; margin:0px;}
.footer_menu1{width:20%;}

.text_top{ margin:0px auto 14px; width:300px;}
.text_bottom{ text-align:center;}
.social_img{ display:block;}
.popular_main h3{ margin:0px 0px 0px 35%;}

.panel_left{ width:100%; float:none;}
.panel_right{ width:100%; float:none;}

.contact_form{ width:100%; float:none; padding:0px 0px 20px;}
.contact_address{ width:100%; float:none; padding:10px 0px 10px;}
.contact_form input{ width:96%;}
.contact_form select{ width:100%;}
.contact_form textarea{ width:96%;}
.regist_btn{ width:80%;}

.left_panel{ float:none; width:100%;}
.right_panel{ float:none; width:100%;}
.left_panel .now .input{ width:97%;}
.left_panel .now .input1{ width:97%;}

.product_listing{ padding:10px 10px;}
.product_thamb{ float:none; width:100%; text-align:center;}
.product_textend{ float:none; width:100%;}
.product_textend h4{ float:none; margin:10px 0px 0px;}
.product_textend h6{ float:none;}
.dtal_more{width:110px;}

.dtail_prodt_content{ padding:10px;}
.dtail_leftpart{ float:none; width:100%;}
.dtail_rightpart{ float:none; width:100%;}

.billing_option{ padding:10px 0px;}
.billing_option h5{ padding:0px 3px;}
.delivery_widget{ padding:10px 3px;}
}

@media only screen and (min-width: 479px) and (max-width: 480px) {

.logo{width:100%; text-align:center; float:inherit;}
.text{width:100%; margin:10px 0px 10px; float:none;}
.register_fild label{ padding:0px 0px;}
.regist_btn{ width:85%;}
}

@media only screen and (max-width: 479px) {	
.header {
margin: 0 auto;
padding: 0;
width:100%;
}

nav{width:100%; margin:0px 0px 0px 0px; text-align:center; float:inherit;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:center; width:100%;} 

nav ul li{background:none; line-height:normal; display:block; margin:0px; padding:0px; float:inherit; width:100%; 
padding:0px 0px 0px 0px; font-size:11px; color:#E7BD13; text-transform:uppercase; text-align:center;}

nav ul li a{border-bottom:1px solid #38abe1; display:block; padding:10px 0px; height:auto; line-height:normal; font-size:14px; 
margin:0px; color:#000;  height:auto; width:auto; background:#fff; text-align:left; border-radius:0px;}

nav ul li a.active{color:#fff; background:none;}

nav ul li a:hover{color:#0e71b5;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}
nav a:hover{background:none; color:#0e71b5; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#014b6c; margin:0px 0 0px 0; color:#fff; 
text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}
  
nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;} 



.header_wrapper{width:95%; padding:10px 0 10px;}
.logo{width:100%; text-align:center; float:inherit;}
.text{width:99%; margin:10px 0px 0px;}
.header_menu{width:100%; float:inherit;}
.header_top_wrapper{width:95%; padding:5px 0px 3px;}
.header_bottom_wrapper{width:95%; padding:8px 0px;}
.caption_bar{width:95%; margin-top:6px;}
.caption_bar h1{ margin-bottom:3px; line-height:23px; font-size:21px;}
.caption_bar p{ line-height:20px; font-size:14px;}
.banner_caption{width:95%;}
.mob{ display:block;}
.dekstop{ display:none;}
.header_menu1{width:100%;}
.social{width:100%;}
.social_img{width:35%; float:right;}
.social_text{width:100%; float:none;}
.banner img{ height:170px;}
.bottom_menu{width:100%;}
.bottom_menu ul li{margin:0px 45px 0px 0px;} 



.container_wrapper{width:95%;}
.product_inner{width:100%; margin-right:0px; margin-bottom:10px;}
.products{ margin-right:0px; padding:8px 0px;}
.product_img {width:98%;}
.arrow2_img{ right:1px;}
.arrow_img{ left:0px;}
.energy_left{width:100%; float:inherit; margin:0px 0px; padding:10px 0px;}
.energy_right{width:100%; float:inherit; margin:0px 0px; padding:10px 0px;}
.input{width:95%;} 
.input1{width:95%;} 
.input2{width:45%;}
.submit1{width:70%;}
.heart{width:100%; margin:0px;}
.arrow4_img{ right:8px; margin:-55px 0px 0px;}
.arrow3_img{ left:5px; margin:44px 0px 0px;}
.energy{ padding:5px 0px 10px;}
.heart_img {width:18%;}
.heart_text {width:80%;}
.energy_left h3{ margin-top:10px;}
.energy_right h2{ margin-bottom:5px; font-size:22px;} 
.energy_left h2{ margin-bottom:5px; font-size:22px;}
.energy_left p{ line-height:25px; margin-bottom:10px;}
.testmonial{ padding:25px 0px;}
.testmonial p{ margin:5px 0px; line-height:26px;}
.about_left{width:100%;}
.about_left p{ margin-bottom:10px;}
.br{ margin-bottom:12px !important;}
.testmonial1{ margin-top:20px; padding:15px 15px;}
.testmonial1 p{ margin:10px 0px 15px;}
.arrowlistmenu .menuheader{ padding:10px 45px 10px 5px;}

.faq_inner{ padding:0px 26px 0px 32px;}
.login{ padding:20px 0px;}
.product{ padding:15px 0px;}
.product_left{width:100%; float:inherit; margin-bottom:15px;}
.product_right{width:100%; float:inherit;}
.serach_box1{width:100%;}
.search1{width:94%;}
.category{width:94%; margin:0px 3%;}
.input6{width:95%;} 
.input7{width:95%; height:80px;}
.input8{width:43%;}
.submit3{width:70%;}
.child{ padding:25px 3%;}
.child_left{width:100%; float:inherit; text-align:center; margin-bottom:15px;}
.child_left1{width:55%;} 
.child_right{width:100%; float:inherit;}
.child_left img{ margin:0px 0px 20px;}
.add{ padding:13px 2%; margin-top:15px;}
.input9{width:31%;}
.product-category{ margin:12px 0px;}
.testmonial2{ margin-top:20px; padding:15px 3%;}
.Description p { margin-bottom:8px;}
.Description{ padding:15px 3%;}
.testmonial2 p{ margin:5px 0px 10px; line-height:22px;}
.child_right h4{ margin-bottom:5px;}
.list{ padding:13px 2%;}  
.list_left{width:100%; float:inherit; text-align:center; padding:10px 0px 15px;}
.list_right{width:100%; float:inherit;}
.input11{width:30%;}
.to_left{width:30%;}
.to_right{width:68%;}
.list_right h3 a{ font-size:9px;}
.add h6 a{font-size:9px; padding:7px 0px 6px 22px;}
.label1{width:58%;}
.quentity{width:75%;}
.add h5{ font-size:13px;}
.input10 {width:45%;}
label{width:40%;}
.registration{width:95%; padding:20px 0px;}
.name{width:100%;}
.input12{width:100%;}
.registration h2{ margin-bottom:5px;}
.registration p{ margin-bottom:15px;}
.name p { text-align:left; margin-bottom:5px !important;}


.footer_top_wrapper{width:95%; padding:10px 0px;}
.footer_bottom_wrapper{width:95%;}
.footer_left{width:100%; text-align:center; float:inherit; margin:7px 0px 10px;}
.footer_right{width:100%; float:inherit;}
.footer_menu{width:36%; margin:0px;}
.footer_menu1{width:20%;}

.text_top{ margin:0px auto 14px; width:300px;}
.text_bottom{ text-align:center;}
.social_img{ display:none;}
.popular_main h3{ margin:0px 0px 0px 28%;}

.panel_left{ width:100%; float:none;}
.panel_right{ width:100%; float:none;}

.contact_form{ width:100%; float:none; padding:0px 0px 20px;}
.contact_address{ width:100%; float:none; padding:10px 0px 10px;}
.contact_form input{ width:94%;}
.contact_form select{ width:97%;}
.contact_form textarea{ width:94%;}

.login_user form input{ width:90%;}
.register_fild label{ float:none; width:100%;}
.register_fild input{ float:none; width:90%;}
.regist_btn{ width:85%;}

.left_panel{ float:none; width:100%;}
.right_panel{ float:none; width:100%;}
.left_panel .now .input{ width:94%;}
.left_panel .now .input1{ width:94%;}

.product_listing{ padding:10px 10px;}
.product_thamb{ float:none; width:100%; text-align:center;}
.product_textend{ float:none; width:100%;}
.product_textend h4{ float:none; margin:10px 0px 0px;}
.product_textend h6{ float:none;}
.dtal_more{ margin:0px 15px 0px 0px;}
.dtail_addcrt{ float:none; width:100%;}
.addcrt_option{clear:right;}

.dtail_prodt_content{ padding:10px;}
.dtail_leftpart{ float:none; width:100%;}
.dtail_rightpart{ float:none; width:100%;}

.billing_option{ padding:10px 0px;}
.billing_option h5{ padding:0px 3px;}
.delivery_widget{ padding:10px 3px;}
}

@media only screen and (max-width: 1024px) {
.subclick{height:35px; padding-top:0px!important; position:absolute; right:0px; text-align:center; top:0px; width:50px; cursor:pointer; line-height:35px;}

.subclick:after{content:url(arrow_drop.png);}
.sub-open .sub-menu{display: block!important; background:none !important;}
.sub-menu{margin:0px 0px; padding:0px 0px; display:none !important; background-color:#353536 !important; border-top:0 none; position: relative !important; top:0px !important; visibility:inherit !important; width:100% !important;}

.tp-caption.black, .black{ display:none;}
.popular_main{ width:95%;}
.wps_image_carousel .wps_prev{ left:0px;}
.wps_image_carousel .wps_next{ right:0px;}

.panel_left{ padding:0px 0px 10px;}

.prodt_bradcrum nav{ text-align:left;}

}